<?
require_once '../core/system.php';
$header = 'Золото';
require_once '../core/head.php';
echo "<div class='player center blue'>Золото - самый ценный ресурс!</div>";
echo "<div class='mini-line'></div>";
echo "<div class='player menuList'>";
echo "<li><a href='kamni'><img src='/images/icon/kamni.png'>Обменник Камней";
echo "<li><a href='gold'><img src='/images/icon/gold.png'>Обменник Золота";
echo "<li><a href='/loto'><img src='/images/icon/gold.png'>Лотерея</a></li>";
echo "</a></li>";
echo "</div>";
echo "<div class='player menuList'>";
echo "<li><a href='webmoney'><img src='/images/icon/gold.png' alt=''/>Покупка через worldkassa</a></li>";
echo "</div>";
require_once '../core/foot.php';
?>